Subject: [16ng] 2nd Call for Comment on PMP definition in Section 2.2 of RFC2461

From: Soohong Daniel Park <[email-masked]>
Date: Fri, 01 Sep 2006 20:18:38 +0900

[adding our AD into CC list]

Folks, 

This is a 2nd call for comment on the PMP link definition
in RFC 2461, Section 2.2 in accordance with 16 link to
guage 16ng folks thought.

Opinion 1: "point-to-point" described in Section 2.2
is enough for 16ng IPv6 solution space ?

"point-to-point - a link that connects exactly two interfaces.  
A point-to-point link is assumed to have multicast capability 
and have a link-local address."

Opinion 2: "point-to-multipoint must be newly illustrated
in Section 2.2 ? 

Which is your preference ?

Daniel (Soohong Daniel Park)
Mobile Convergence Laboratory, SAMSUNG Electronics.

----- Original Message ----- 
From: "Soohong Daniel Park" <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, August 16, 2006 3:33 PM
Subject: [16ng] PMP definition in Section 2.2 of RFC2461

> So far, no PMP link are defined in RFC 2461, Section 2.2.
> In case of IEEE 802.16, PMP is a mandatory topology.
> Obviously, 16ng solution is based on PMP link type.
> 
> Do we need a PMP definition in Section 2.2 of RFC2461 ?
> 
> For example;
> ================================================
> point-to-multipoint 
> - a link consists of a single interface communicating 
> directly with more than one interface.
> ================================================
> 
> I know the status of 2461bis is a AD Evaluation, so if 
> allowed, we should tackle the PMP link definition on the bis.
> 
> Comments ?
> 
> Daniel (Soohong Daniel Park)
> Mobile Convergence Laboratory, SAMSUNG Electronics.
> _______________________________________________
> 16ng mailing list
> [email-masked]
> http://eeca16.sogang.ac.kr/mailman/listinfo/16ng
> 
_______________________________________________
16ng mailing list
[email-masked]
http://eeca16.sogang.ac.kr/mailman/listinfo/16ng

---

From: Jari Arkko <[email-masked]>
Date: Wed, 06 Sep 2006 13:28:19 +0300

The 16ng group is chartered to define how IP is run over 802.16 links.
This includes defining how ND works for such links. This work
includes not only picking the right link type but also substantial work
on protocol details.

We could add new link types under Section 2.2 in RFC2461bis,
but that by itself does not answer how ND is run on such
links. And we should not delay that document to add such
details. You, the 16ng WG, are chartered to do that work
in your documents.

I would recommend focusing on your "IP over 802.16"
documents. These documents should state what link
type expectation they have, what subnet model is employed,
and all the protocol details for ND and everything else that
is needed. Once your work is complete these documents
become the normative way to run IP and ND for 802.16.
If you needed to use a link type not listed in 2461bis
that's fine. But I want to see the whole solution in
your documents.

--Jari